<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2 Bars</key>
	<string>2 Takte</string>
	<key>4 Bars</key>
	<string>4 Takte</string>
	<key>Active</key>
	<string>Aktiv</string>
	<key>Active Every:</key>
	<string>Aktiviere:</string>
	<key>Add</key>
	<string>Hinzufügen</string>
	<key>Analyze</key>
	<string>Analysieren</string>
	<key>Analyze couldn't find any markers for this track. Please use manual marker creation instead.</key>
	<string>Analysieren konnte keine Marker für dieses Audio finden. Bitte verwenden Sie stattdessen die manuelle Markererstellung.</string>
	<key>Audio Marker Assistant</key>
	<string>Audiomarker für “%@”</string>
	<key>Audiomarkers</key>
	<string>Audiomarker</string>
	<key>Automatic</key>
	<string>Automatisch</string>
	<key>BPM:</key>
	<string>BPM:</string>
	<key>Bar</key>
	<string>1 Takt</string>
	<key>Beat</key>
	<string>Schlag</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete All</key>
	<string>Alle Löschen</string>
	<key>Do you want to delete all audiomarkers?</key>
	<string>Wollen Sie all Audiomarker löschen?</string>
	<key>Manual</key>
	<string>Manuell</string>
	<key>Meter:</key>
	<string>Takt:</string>
	<key>Move</key>
	<string>Verschieben</string>
	<key>Move All</key>
	<string>Alle Verschieben</string>
	<key>No Markers Found</key>
	<string>Keine Marker gefunden</string>
	<key>OK</key>
	<string>OK</string>
	<key>Offset:</key>
	<string>Start:</string>
	<key>Scale:</key>
	<string>Zoom:</string>
	<key>Spread All</key>
	<string>Alle Spreizen</string>
	<key>Tap or press M to add a new marker</key>
	<string>Klicken oder M-Taste drücken für neuen Audiomarker.</string>
</dict>
</plist>
